_id: gNpn5DTFxctYzc26
_key: '!items!gNpn5DTFxctYzc26'
folder: XCkbkkjqiREqRrM6
img: systems/pf1/icons/items/inventory/cage.jpg
name: Cage, small
system:
  description:
    value: >-
      <p>This secure, portable enclosure is used to hold creatures— generally
      animals, but a large enough cage can hold anything. Cages are made from
      iron, wood, or bamboo, depending on local customs and available materials.
      One cage holds one animal of that size, or five animals of a smaller size.
      The weight of the creature adds to the weight of the cage. Cages come in
      the following sizes: Diminutive or Fine, Tiny, Small, Medium, Large, and
      Huge. Cages for aquatic creatures cost twice as much, and weigh four times
      the normal weight when filled with water.</p>
  equipped: false
  price: 15
  sources:
    - id: PZO1123
      pages: '81'
    - id: PZO9410
      pages: '19'
    - id: PZO1115
      pages: '185'
  subType: animalGear
  weight:
    value: 60
type: loot

